Subject: Ticket Assigned - Returns
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sun, 16 Apr 2023 07:48:24 +0000 (UTC)

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Kindly i submitted return request and no one contacted me and then I received today that the request cancelled 
Last Wednesday I submitted the request 
We received your return request for order 9424910942 Plain Shirt with Long Sleeves ... +1items. Our delivery partner will pick up your return in 2-5 days.
Today I received the following sms

Pickup of order # 9424910942 Plain Shirt with Long Sleeves ... +1items  with the Tracking # RP041223005758 was unsuccessful. Our delivery partner is out for pickup again.

We've cancelled your return for order # 9424910942 , Plain Shirt with Long Sleeves ... +1items as requested by you. Please reach out to us for anything further.

I need to return the items as soon as possible 
Regards

Ali https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6074308